# Function ngMessagesAriaDirective

- ngMessagesAriaDirective(): {
  require: string;
  restrict: string;
  link(_scope: any, elem: any, attr: any): void;
  }

- #### Returns {
  require: string;
  restrict: string;
  link(_scope: any, elem: any, attr: any): void;
  }

  - ##### require: string

  - ##### restrict: string

  - ##### link:function

    - link(_scope, elem, attr): void

    - #### Parameters

      - _scope: any
      - elem: any
      - attr: any

      #### Returns void

      - Defined in directive/aria/aria.js:106
  - Defined in directive/aria/aria.js:102